using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Xml.Linq;
using LZBS.BLL;

namespace LZBS.Web
{
    public partial class RecruitInfo : System.Web.UI.Page
    {
        B_Recruit bll = new B_Recruit();
        protected void Page_Load(object sender, EventArgs e)
        {
            rptRecruit.DataSource = bll.GetRecruitInfo();
            rptRecruit.DataBind();
        }
    }
}
